@media screen and (max-width: 680px) {

	#overlay {
		z-index: 10000;
	}

	#popup-window {
		position: absolute;
		width: 100%;
		height: auto;
		top: 15vh;
		z-index: 99999;
		box-shadow: none;
		border-radius: 0;
	}

		#popup-window .popup-content {
			padding: 20px;
		}

		#popup-window .close {
			background-color: #0B5A69;
		}

	/* employee popup */

	.popup-content .employee-popup-left {
		width: 100%;
	}

	.employee-info h2 {
		font-size: 24px;
	}

	.employee-popup-left .handheld.name-function {
		padding-top: 45px;
	}

	.popup-content hr {
		border: 1px solid #C9E6F4;
		background-color: #C9E6F4;
		margin-right: 20px;
	}

	.panel-wrapper {
		width: 100%;
	}

	.popup-content .text-wrapper {
		width: 100%;
	}


	/* employee email form */

	.employee-email-form input.text,
	.employee-email-form textarea {
			border: 1px solid #E5E5E5;
			border-radius: 3px;
			max-width: 100%;
	}

	.employee-email-form .field.name,
	.employee-email-form .field.email {
		width: 100%;
		margin-left: 0;
		float:none;
	}

		.employee-email-form .field.name input.text,
		.employee-email-form .field.email input.text {
			width: 100%;
		}

	.employee-email-form .button-bar {
		float: none;
		text-align: center;
		margin-top: 20px;
	}

		.employee-email-form .button {
			-webkit-appearance: none;
			width: 100%;
			margin-bottom: 15px;
			height: 40px;
		}

		.employee-email-form .cancel {
			padding: 0;
		}
}